Subject: Vitro Project
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 22 Nov 2001 13:53:12 -0800 (PST)

Brian,
 
It occurred to me that we haven't spoken about the ongoing management/oversite of the construction of the Vitro project in light of next week's expected events.  While we have discussed EEOS's role with Tractebel, we need to keep in mind that we need a technical person to monitor the construction process to protect Enron's remaining 20% interest.  I believe Steve Irvin had planned on using Robert Rimbau.  Unsure if Robert works for you or Virgo, but regardless, Enron needs someone to monitor the construction process.
 
Secondly, also keep in mind that we are technically still on the hook to be the operator of the project.  While we are working with Tractebel to transition out of the operating role, we haven't yet completed the transition.  We want to make sure that we don't breach any agreement with the IDB.
 
Let's talk as soon as possible to make sure that we have these issues adequately covered.  We probably need to engage Steve Irvin as well.  I am unsure of his status, but I will check with Louise.
 
Thanks,
 
Don
713-529-6280 home
713-412-8967 cell